
/* Navigation Menu */

.side-nav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    padding-top: 10px;
    /* transition: 0.5s;  */
}

.side-nav .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.side-nav ul {
    list-style: none;
    padding-left: 30px;

}

.side-nav ul li a {
    color: #616161 !important;
    font-weight: 400;
    font-size: 21px;
}

.side-nav .logo-link img {
    margin-left: 30px;
    padding-top: 20px;
}

.open-btn {
    cursor: pointer;
}

.side-nav .close-btn {
    position: absolute;
    top: 0;
    cursor: pointer;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.burger-icon {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 3px;
    background: #575757;
}

.burger-icon::before,
.burger-icon::after {
    content: "";
    height: 3px;
    position: absolute;
    width: 40px;
    background: #575757;
}

.burger-icon::before {
    top: -.625em;

}

.burger-icon::after {
    bottom: -.625em;

}

.burger-wrapper {
    height: 35px;
    cursor: pointer;
    width: 32px;
    margin-top: 8px;
}

.nav-hamburger {
    background-color: #fff;
    overflow: hidden;
    float: right;
    height: 35px;
}


.nav-hamburger a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.nav-hamburger a:hover {
    background-color: #ddd;
    color: black;
}

.nav-hamburger a.active {
    background-color: #4CAF50;
    color: white;
}

.nav-hamburger a:visited {
    color:#5e5e5e;
} 


.nav-hamburger.desktop-nav {
    display: block;
}

/*.nav-hamburger.mobile-nav {
    display: none;
}*/



/* Burger menu zweiter teil with 0px */

.nav-hamburger .burger-wrapper svg {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


.side-navigation-wrapper {
    height: 100%;
}

.slider-footer {
    position: relative;
    bottom: 20px;
    width: 100%;
    height: 60px;
    margin-top: 50px;
}

.slider-footer-text {
    padding-left: 30px;
}

.slider-footer .address {
    font-size: 12px;
    color: #424242;
    font-weight: 400;
}

.slider-footer .contact {
    font-size: 12px;
    color: #f39e0b;
    font-weight: 400;
}

.slider-footer .seperator {
    color: #424242;
}

.burger-close-btn-wrapper {
    display: none;
}

.close-btn-mobile-opened {
    font-size: 39px;
    color: #5e5e5e;
    line-height: 36px;
    width: 32px;
    cursor: pointer;
    text-align: center;
}

#side-navigation .farbfaecherGratisAnfordern {
    float: none;
    border: none;
}

.burger-menu-opened .burger-close-btn-wrapper {
    display: block;
}

.burger-menu-opened .burger-icon-wrapper {
    display: none;
}



@media screen and (min-width: 0px) {

    .side-nav .row-header {
        display: none;
    }

    #side-navigation {
        margin-top: 122px;
    }

}







@media screen and (min-width: 0px) {

    .burger-close-btn-wrapper {
        display: none;
        height: 35px;
    }

    .xs-logo-big {
        display: none;
    }

    .xs-logo-small {
        display: block;
    }
}

@media screen and (min-width: 320px) {

    .xs-logo-small {
        display: none;
    }

    .xs-logo-big {
        display: block;
    }
    .side-nav {
        padding-top: 15px;
    }

    .side-nav a {
        font-size: 18px;
    }

    .nav-hamburger.desktop-nav {
        display: none;
    }

    .nav-hamburger.mobile-nav {
        display: block;
    }
}

@media screen and (min-width: 321px) {

    .xs-logo-small {
        display: none;
    }

    .xs-logo-big {
        display: block;
    }

}

@media screen and (min-width: 767px) {

    .side-nav .row-header {
        display: block;
    }

    #side-navigation {
        margin-top: 0px;
    }

    .side-nav ul {
        padding-top: 80px;
    }
    .nav-hamburger.desktop-nav {
        display: block;
    }

    .nav-hamburger.mobile-nav {
        display: none;
    }

}

@media screen and (max-width: 767px) {



}


@media screen and (max-height: 500px) {
    .side-nav ul {

        padding-top: 20px;
    }
}